## jai-core 1.1.4

=== debian/changelog ===
jai-core (1.1.4-3ubuntu1) saucy; urgency=low

  * Build with openjdk-6 as the API used is gone in OpenJDK 7
    - update debian/control
  * Update JAVA_HOME to point to the openjdk-6 jvm
    - update debian/rules

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 10 Jul 2013 00:30:03 -0500

jai-core (1.1.4-3) unstable; urgency=low

  * Use my @d.o alias. Remove DMUA flag, not required
  * Bump to Std-Vers 3.9.3, no changes needed
  * Clarify documentation about source code. Closes: #646431
  * Add XS-Autobuild: yes flag

 -- Mathieu Malaterre <malat@debian.org>  Thu, 03 May 2012 17:41:40 +0200

jai-core (1.1.4-2) unstable; urgency=low

  [ Thorsten Alteholz ]
  * debian/get-orig-source: put orig.tar.gz in ../tarballs to allow
    automatic build with svn-buildpackage

  [ Andreas Tille ]
  * Added myself to Uploaders
  * debian/control: Fix Build-Depends-Indep according to the patch from
    Micah Gersten <micahg@ubuntu.com> (Thanks Micah)
    Closes: #655544

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2012 12:03:19 +0100

jai-core (1.1.4-1) unstable; urgency=low

  * Initial Debian Upload (Closes: #641272)

 -- Mathieu Malaterre <mathieu.malaterre@gmail.com>  Mon, 12 Sep 2011 09:56:16 +0200
