=== debian/control ===
Source: jai-core
Priority: optional
Section: non-free/java
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Mathieu Malaterre <malat@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), javahelper (>=0.25), ant, openjdk-6-jdk
Build-Depends-Indep: openjdk-6-doc
Standards-Version: 3.9.3
Homepage: http://java.net/projects/jai-core/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/jai-core/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/jai-core/trunk/
XS-Autobuild: yes

Package: libjai-core-java
Architecture: i386 amd64
Depends: ${java:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${java:Recommends}
Description: Java Advanced Imaging API reference implementation
 This project contains the core Java Advanced Imaging API
 reference implementation containing the packages javax.media.jai.* and
 com.sun.media.jai.*.

Package: libjai-core-java-doc
Section: non-free/doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java Advanced Imaging API reference implementation (documentation)
 This project contains the core Java Advanced Imaging API
 reference implementation containing the packages javax.media.jai.* and
 com.sun.media.jai.*.
 .
 This package provides the documentation for the library
