=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
JAVA_HOME=/usr/lib/jvm/java-1.6.0-openjdk-$(DEB_HOST_ARCH)

%:
	dh $@ --with javahelper

override_dh_auto_build:
	JAVA_HOME=$(JAVA_HOME) ant -DBUILD_TYPE=fcs -f build.xml all

get-orig-source:
	./debian/get-orig-source
